#include <learn/PV__learn__silent.hpp>

#include <iostream>
#include <sstream>

PV__learn__silent::PV__learn__silent() : PortValue() {
}

string PV__learn__silent::toString() const {
    ostringstream oss;

    return oss.str();
}

PV__learn__silent::~PV__learn__silent() {
}


